Package csb :: Package apps :: Module hhsearch :: Class SecStructureScoring

[frames] | no frames]

# Class SecStructureScoring

source code

    object --+
             |
            SecStructureScoring

Instance Methods
Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__init__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Class Variables
| AFTER = `1`
| AFTER_PREDICTED = `3`
| DURING = `2`
| DURING_PREDICTED = `4`
| OFF = `0`

Properties
Inherited from `object`: `__class__`